#tab-style-search
{
    margin-bottom: 10px;
}

#find10, #find20, #find50 {
    width: 95% !important;
}

.tab-style-1 ul.nav-tabs {
    display: none;
}

.tab-style-1 .tab-content {
    color: #fbf8f4;
    background-color: #eeeeee !important;
    box-shadow: 0 3px 25px rgba(0,0,0,.45);
}

#tab-style-search .control-label {
    display: none;
}

#plus_de_critere
{
     display: none;
}

#col_btn_search
{
    margin-top: 0px !important;
}

.tab-style-1 .tab-content {
    padding-top: 25px;
    padding-bottom: 20px;
    padding-left: 15px;
    padding-right: 15px;
}

.select2-default {
  color: #202020 !important;
}

#page_container_base
{
	 background: #f5f7fa;
}

.ads-property-list {
    position: relative;
    background-color: #fff;
    margin-bottom: 20px;
    border-radius: 0 4px 4px 0 !important;
    height: 225px;
    cursor: pointer;
}

.image_listing_left
{
    padding-left: 0px !important;
}

.image_listing_left img
{
    border-radius: 4px 0px 0px 4px !important;
    height: 225px;
    width: 100%;
}

.type_bien_listing
{
    font-size: 16px;
}

.logobaselisting
{
    margin-top: 10px;
    position: absolute;
    top: 18px;
    right: 18px;
    width: 130px;
    text-align: right;
    font-size: 14px;
}

.logobaselisting img
{
    width: 115px;
    max-height: 110px;
    box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
    min-height: 50px;
}

.c-pa-criterion {
    max-width: calc(100% - 130px);
    max-height: 22px;
    overflow: hidden;
    position: relative;
    padding: 0 0 6px 0;
    z-index: 60;
}

.c-pa-criterion em {
    background: #f9f9f9;
    border-radius: 4px;
    color: #262626;
    display: inline-block;
    font-size: 14px;
    font-style: normal;
    line-height: 22px;
    margin: 0 1px 0 0;
    padding: 0 8px;
}

.c-pa-price {
    font-size: 22px;
    font-weight: 700;
    padding: 1px 0 4px;
    position: relative;
    left: 1px;
    margin-top: 5px;
}

.baseinfoListing
{
    position: relative;
    top: 25px;
}

.c-pa-actions {
    position: absolute;
    top: 152px;
    right: 52px;
}

.c-pa-actions a.desktop {
    display: inline-block;
}

 .c-pa-actions a {
    background: 0 0;
    border: solid #aab2bd 1px;
    color: #aab2bd;
    line-height: 35px;
    position: relative;
    z-index: 59;
}

 .c-pa-actions a {
    width: 37px;
    height: 37px;
    border-radius: 50% !important;
    margin: 0 0 0 5px;
    text-align: center;
    cursor: pointer;
    text-decoration: none;
    transition: all .3s ease-in-out;
}

.c-pa-actions a {
    color: #aab2bd;
    line-height: 35px;
}

.c-pa-actions a:hover
{
    background-color: #0a8ec5;
}

.c-pa-link::after {
    bottom: 0;
    content: '';
    display: block;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 59;
}

.c-pa-link {
    position: static;
}

.c-pa-link {
    padding: 0 0 4px;
    color: #262626;
    text-decoration: none  !important;
    z-index: 60;
    font-size: 16px;
}

.c-pa-link a:hover, .c-pa-link:hover
{
    color: #f15b4d !important;
    text-decoration: none !important;

}

.c-pa-info
{
    padding: 20px 0px 0px 13px;
}

.c-pa-info,.c-pa-pic {
    height: 225px;
}

.ads-property-list .published
{
    float:left;padding-right:0px;
}

[data-tooltip-focus].h-fi-pulse,  [data-tooltip-over].h-fi-pulse {
    position: absolute;
    z-index: 59;
}

 .c-pa-fav {
    color: #ccd1d9;
}

 .c-pa-fav:hover {
    color: #FF0000 !important;
}

 .c-pa-fav {
    top: 18px;
    left: -36px;
    width: 45px;
    height: 45px;
    line-height: 45px;
    font-size: 21px;
    text-align: center;
    border-radius: 50% !important;
    background: #fff;
    cursor: pointer;
    transition: .2s all ease-in-out;
}

[data-tooltip-focus]:before, . [data-tooltip-over]:before {
    position: absolute;
    top: 49px;
    left: 50%;
    margin-bottom: 5px;
    margin-left: -45px;
    padding: 5px 5px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background-color: #fff;
    color: #000;
    text-align: center;
    box-shadow: 0 0 10px 2px rgba(0,0,0,.2);
    font-size: 12px;
    line-height: 1.2em;
}

.u-600 {
    font-size: 22px!important;
}

@media screen and (max-width: 990px)
{
        .c-pa-fav {
            top: -25px;
            left: auto;
            right: 5%;
            margin: 0 0 0 -24px;
        }

        .ads-property-list {
             height: 430px;
        }


        .c-pa-media {
                left: 0;
            }

}

.c-pa-list {
   z-index: 1;
}

.c-pa-media {
    right: 25px;
    text-align: right;
    width: 50px;
}
.c-pa-media {
    position: absolute;
    bottom: 18px;
    height: 16px;
    color: #fff;
    z-index: 30;
}

.c-pa-media .fa {
    margin-right: 5px;
}

.resultListColLeft
{
    position: relative;
    top: 26px;
}

#alert_button_listing
{
    display: none;
}

.phoneListingOne:before {
    line-height: 15px;
    white-space: nowrap;
}

.c-pa-list [data-tooltip-focus]:after, .c-pa-list [data-tooltip-focus]:before, .c-pa-list [data-tooltip-over]:after, .c-pa-list [data-tooltip-over]:before {
    visibility: hidden;
    opacity: 0;
    pointer-events: none;
}

.c-pa-list [data-tooltip-focus]:before {
    content: attr(data-tooltip-focus);
}

.phoneListingDetail
{
    position: absolute;
    top: 46px;
    left: 8px;
    border-radius: 4px !important;
    background-color: #fff;
    color: #000;
    text-align: center;
    box-shadow: 0 0 10px 2px rgba(0,0,0,.2);
    font-size: 12px;
    line-height: 1.2em;
    padding: 5px 5px;
    width: 120px;
    display: none;
}

.phoneListingDetail:before
{
    position: absolute;
    top: -10px;
    left: 50%;
    margin-left: -10px;
    width: 0;
    border-bottom: 10px solid #fff;
    border-right: 10px solid transparent;
    border-left: 10px solid transparent;
    content: " ";
    font-size: 0;
    line-height: 0
}

#rowlisting {
    margin-top: 2px;
}

.add-favorite button:hover
{
    color: #FF0000 !important;
}